Apache Tomcat HTTP/2 DoS 漏洞,影响多个版本

Miracle 2020年6月27日00:05:26IT相关Apache Tomcat HTTP/2 DoS 漏洞,影响多个版本已关闭评论1,348358字阅读1分11秒阅读模式

Apache Tomcat 安全团队报告了一个 Tomcat HTTP/2 DoS 漏洞。文章源自联网快讯-https://x1995.cn/7901.html

Apache Tomcat HTTP/2 DoS 漏洞,影响多个版本文章源自联网快讯-https://x1995.cn/7901.html

HTTP/2 请求的特制序列可能会在数秒内引发较高的 CPU 使用率,如果有足够数量的此类请求在并发 HTTP/2 连接上进行连接时,服务器可能无响应,即造成拒绝服务。文章源自联网快讯-https://x1995.cn/7901.html

该漏洞严重等级定为 “重大”(Important),编号 CVE-2020-11996文章源自联网快讯-https://x1995.cn/7901.html

受影响的软件版本包括:文章源自联网快讯-https://x1995.cn/7901.html

· Apache Tomcat 10.0.0-M1 到 10.0.0-M5文章源自联网快讯-https://x1995.cn/7901.html

· Apache Tomcat 9.0.0.M1 到 9.0.35文章源自联网快讯-https://x1995.cn/7901.html

· Apache Tomcat 8.5.0 到 8.5.55文章源自联网快讯-https://x1995.cn/7901.html

官方给出的缓解方法:文章源自联网快讯-https://x1995.cn/7901.html

· 升级到 Apache Tomcat 10.0.0-M6 或更高版本文章源自联网快讯-https://x1995.cn/7901.html

· 升级到 Apache Tomcat 9.0.36 或更高版本文章源自联网快讯-https://x1995.cn/7901.html

· 升级到 Apache Tomcat 8.5.56 或更高版本文章源自联网快讯-https://x1995.cn/7901.html

Miracle
  • 本文由 发表于 2020年6月27日00:05:26